Bug 866920 - Upgrade common-codec libraries
Summary: Upgrade common-codec libraries
Keywords:
Status: NEW
Alias: None
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB
Version: 5.3.0 GA
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: ---
Assignee: tcunning
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-10-16 10:16 UTC by Martin Weiler
Modified: 2018-11-29 19:43 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat One Jira Issue Tracker JBESB-3861 Major Closed Update commons-codec libraries 2014-09-30 19:59:22 UTC

Description Martin Weiler 2012-10-16 10:16:10 UTC
Description of problem:
JBoss ESB bundles quite an old release of commons-codec, version 1.3. An upgrade would allow customers to base64 encode larger payload, due to https://issues.apache.org/jira/browse/CODEC-61. See https://issues.jboss.org/browse/JBESB-3861 for details.

Comment 2 JBoss JIRA Server 2014-09-30 19:59:16 UTC
Tom Cunningham <tcunning@redhat.com> updated the status of jira JBESB-3861 to Resolved

Comment 3 JBoss JIRA Server 2014-09-30 19:59:22 UTC
Tom Cunningham <tcunning@redhat.com> updated the status of jira JBESB-3861 to Closed


Note You need to log in before you can comment on or make changes to this bug.